## ruby-spdx-licenses 1.2.0

=== debian/changelog ===
ruby-spdx-licenses (1.2.0-2) unstable; urgency=medium

  * Source-only reupload to allow initial migration.

 -- Georg Faerber <georg@debian.org>  Tue, 02 Feb 2021 09:08:43 +0000

ruby-spdx-licenses (1.2.0-1) unstable; urgency=medium

  [ Gabriel Filion ]
  * Initial release (Closes: #951097)

 -- Georg Faerber <georg@debian.org>  Mon, 28 Dec 2020 09:14:52 +0000
