=== debian/watch ===
version=4
https://github.com/domcleal/spdx-licenses/tags .*/v?(\d\S*)  \.tar\.gz
